


@font-face {
  src: url(../fonts/GT-Walsheim-Pro-Medium.ttf);
  font-family: Walsheim;
}

@font-face {
  src: url(../fonts/GT-Walsheim-Pro-Regular.ttf);
  font-family: WalsheimLTE;
}

 

html,body {
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
  font-size: 14px;
  line-height: 1.5;
  height: 100%;
  background-color: #fff;
}


.nav.is-dark {
  background-color: #232B2D;
  color: #F6F7F7;
}
.nav.is-dark .nav-item a, .nav.is-dark a.nav-item {
    color: #F6F7F7;
}
.nav.is-dark .nav-item a.button.is-default {
    color: #F6F7F7;
    background-color: transparent;
    border-width: 2px;
}
.nav.menu {
  border-bottom: 1px solid #e1e1e1;
}
.nav.menu .nav-item .icon-btn {
  border: 3px solid #B7C6C9;
  border-radius: 90px;
  padding: 5px 7px;
  color: #B7C6C9;
}
.nav.menu .nav-item.is-active .icon-btn {
  color: #2EB398;
  border: 3px solid #2EB398;
}
.nav.menu .nav-item .icon-btn .fa {
  font-size: 20px;
  color: #B7C6C9;
}
.nav.menu .nav-item.is-active .icon-btn .fa {
  color: #2EB398;
}
.aside {
  display:block;
  background-color: #ffffff;
}
.messages {
  display:block;
  background-color: #fff;
  border-right: 1px solid #DEDEDE;
  padding: 40px 20px;
}
.item-position{
    position: absolute;
    margin-top: 14px;   
}
.item-position a {
  color:#41678B;
}
.message {
  display:block;
  background-color: #fff;
  padding: 40px 20px;
}
.aside .compose {
  height: 95px;
  margin:0 -10px;
}
.aside .compose .button {
  color: #F6F7F7;
}
.aside .compose .button .compose {
  font-size: 14px;
  font-weight: 700;
}
.aside .main {
  padding: 0;
  color: #6F7B7E;
  margin-left: 22px;
  margin-top: 60px;
  color: #6F7B7E;
}
.aside .title {
  color: #6F7B7E;
  font-size: 12px;
  font-weight: bold;
  text-transform: uppercase;
}
.aside .main .item {
  display: block;
  padding: 10px 0;
  color: #41678B;
}
.aside .main .item.active {
  margin: 0 -50px;
  padding-left: 18px;
  border-left: solid 31px #49C6DE;
}
.aside .main .item:active,.aside .main .item:hover {
  background-color: transparent;
  margin: 0 -50px;
  padding-left: 30px;
  border-left: solid 31px #FF8298;
}
.aside .main .icon {
  font-size: 15px;
  padding-right: 30px;
  color: #6F7B7E;
}
.nav-icon {
  font-size: 20px;
  padding-right: 30px;
  color: #A0A0A0;
}
.aside .main
.aside .main .name {
  font-size: 13px;
  color: #5D5D5D;
  font-weight: 500;
}
.messages .action-buttons {
  padding: 0;
  margin-top: -20px;
}
.message .action-buttons {
  padding: 0;
  margin-top: -5px;
}
.action-buttons .control.is-grouped {
  display: inline-block;
  margin-right: 30px;
}
.action-buttons .control.is-grouped:last-child {
  margin-right: 0;
}
.action-buttons .control.is-grouped .button:first-child {
  border-radius: 5px 0 0 5px;
}
.action-buttons .control.is-grouped .button:last-child {
  border-radius: 0 5px 5px 0;
}
.action-buttons .control.is-grouped .button {
  margin-right: -5px;
  border-radius: 0;
}
.pg {
  display: inline-block;
  top:10px;
}
.action-buttons .pg .title {
  display: block;
  margin-top: 0;
  padding-top: 0;
  margin-bottom: 3px;
  font-size:12px;
  color: #AAAAA;
}
.action-buttons .pg a{
  font-size:12px;
  color: #AAAAAA;
  text-decoration: none;
}
.is-grouped .button {
  background-image: linear-gradient(#F8F8F8, #F1F1F1);
}
.is-grouped .button .fa {
  font-size: 15px;
  color: #AAAAAA;
}
.inbox-messages {
  margin-top:60px;
}
.message-preview {
  margin-top: 60px;
}
.inbox-messages .card {
  width: 100%;
}
.inbox-messages strong {
  color: #5D5D5D;
}
.inbox-messages .msg-check {
  padding: 0 20px;
}
.inbox-messages .msg-subject {
  padding: 10px 0;
  color: #5D5D5D;
}
.inbox-messages .msg-attachment {
  float:right;
}
.inbox-messages .msg-snippet {
  padding: 5px 20px 0px 5px;
}
.inbox-messages .msg-subject .fa {
  font-size: 14px;
  padding:3px 0;
}
.inbox-messages .msg-timestamp {
  float: right;
  padding: 0 20px;
  color: #5D5D5D;
}
.message-preview .avatar {
  display: inline-block;
}
.message-preview .top .address {
  display: inline-block;
  padding: 0 20px;
}
.avatar img {
  width: 40px;
  border-radius: 50px;
  border: 2px solid #999;
  padding: 2px;
}
.address .name {
  font-size: 16px;
  font-weight: bold;
}
.address .email {
  font-weight: bold;
  color: #B6C7D1;
}
.card.active {
  background-color:#F5F5F5;
}

.card.gray-container {
  background-color:#F5F4FA;
  height:100%;
 box-shadow: none;
 border-radius: 35px;
}
.content-tittle-first h1{
  font-size:35px;
  font-family: Walsheim;
  font-weight:bold;
  color:#18334A;
  line-height: 3rem;

}
.content-tittle-first{
padding:15px;
}
.cards-option{ 
  border-radius:20px;
  height: 15rem;
  box-shadow: 0 0.5em 1em -0.125em rgba(0, 0, 0, 0.034), 0 0 0 1px rgba(10,10,10,0.0);
  
}
  
.cards-option h2{ 
  font-size:20px;
  font-weight: 900;
  font-family: Walsheim;
}
.icon-box {
 
  border-radius:1rem;
  padding:  8px 11px 9px 11px;;
  font-size:20px;
  text-align: center;
  color: #fff;
  
}

.icon-box.c1{
  background-color:#49C6DE;
  
}

.icon-box.c2{
  background-color:#FF8298;
  box-shadow: 0 0.5em 1em -0.125em rgba(236, 96, 189, 0.2), 0 0 0 1px rgba(10,10,10,0.0);

}

.icon-box.c3{
  background-color:#FEBB38;
  box-shadow: 0 0.5em 1em -0.125em rgba(236, 207, 40, 0.2), 0 0 0 1px rgba(10,10,10,0.0);

}


.icon-boxes {
  text-align: right;
  margin-top: -30px;
  
}


.logo{ 
  width:11.5rem;
}

@media screen and (max-width: 769px) {
 .item-position{
   display:none;
 } 

}
@media screen and (max-width: 1024px) {
  .item-position{
    display:none;
  } 
 
 }